/*     17654 : 탭 타입 버튼      */
.button__17654__ {display:table; width:100%;}
.button__17654__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17654__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17654__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17654__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17654__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17654__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17654__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17654__ a:before {height:50px;}
}

/*     17655 : 탭 타입 버튼      */
.button__17655__ {display:table; width:100%;}
.button__17655__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17655__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17655__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17655__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17655__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17655__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17655__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17655__ a:before {height:50px;}
}

/*     17656 : 탭 타입 버튼      */
.button__17656__ {display:table; width:100%;}
.button__17656__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17656__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17656__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17656__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17656__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17656__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17656__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17656__ a:before {height:50px;}
}

/*     17657 : 탭 타입 버튼      */
.button__17657__ {display:table; width:100%;}
.button__17657__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17657__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17657__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17657__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17657__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17657__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17657__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17657__ a:before {height:50px;}
}

/*     17658 : 탭 타입 버튼      */
.button__17658__ {display:table; width:100%;}
.button__17658__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17658__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17658__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17658__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17658__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17658__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17658__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17658__ a:before {height:50px;}
}

/*     17659 : 탭 타입 버튼      */
.button__17659__ {display:table; width:100%;}
.button__17659__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17659__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17659__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17659__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17659__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17659__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17659__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17659__ a:before {height:50px;}
}

/*     17660 : 탭 타입 버튼      */
.button__17660__ {display:table; width:100%;}
.button__17660__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17660__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17660__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17660__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17660__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17660__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17660__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17660__ a:before {height:50px;}
}

/*     17661 : 타이틀 텍스트      */
.title__17661__ {font-size:0}
.title__17661__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17661__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17661__.style_top p {padding-top:10px}
.title__17661__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17661__.style_right p {padding-right:14px}
.title__17661__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17661__.style_bottom p {padding-bottom:12px}
.title__17661__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17661__.style_left p {padding-left:14px}
.title__17661__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17661__.style_circle1 p {padding-left:18px}
.title__17661__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17661__.style_circle2 p {padding-left:18px}
.title__17661__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17661__ p {font-size:28px}
	.title__17661__.style_top p:before {width:28px}
	.title__17661__.style_right p:before {height:28px}
	.title__17661__.style_bottom p:before {width:28px}
	.title__17661__.style_left p:before {height:28px}
}

/*     17662 : 장문 텍스트      */
.textarea__17662__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17662__ p {font-size:15px}
}

/*     17666 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17666__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17666__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17666__ ul li:first-child {margin-top:0}
.text_list__17666__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17666__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17666__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17666__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17666__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17666__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17666__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17666__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17666__ ul li {font-size:15px}
}

/*     17663 : 타이틀 텍스트      */
.title__17663__ {font-size:0}
.title__17663__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17663__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17663__.style_top p {padding-top:10px}
.title__17663__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17663__.style_right p {padding-right:14px}
.title__17663__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17663__.style_bottom p {padding-bottom:12px}
.title__17663__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17663__.style_left p {padding-left:14px}
.title__17663__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17663__.style_circle1 p {padding-left:18px}
.title__17663__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17663__.style_circle2 p {padding-left:18px}
.title__17663__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17663__ p {font-size:28px}
	.title__17663__.style_top p:before {width:28px}
	.title__17663__.style_right p:before {height:28px}
	.title__17663__.style_bottom p:before {width:28px}
	.title__17663__.style_left p:before {height:28px}
}

/*     17664 : 장문 텍스트      */
.textarea__17664__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17664__ p {font-size:15px}
}

/*     17665 : 타이틀 텍스트      */
.title__17665__ {font-size:0}
.title__17665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17665__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17665__.style_top p {padding-top:10px}
.title__17665__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17665__.style_right p {padding-right:14px}
.title__17665__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17665__.style_bottom p {padding-bottom:12px}
.title__17665__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17665__.style_left p {padding-left:14px}
.title__17665__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17665__.style_circle1 p {padding-left:18px}
.title__17665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17665__.style_circle2 p {padding-left:18px}
.title__17665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17665__ p {font-size:28px}
	.title__17665__.style_top p:before {width:28px}
	.title__17665__.style_right p:before {height:28px}
	.title__17665__.style_bottom p:before {width:28px}
	.title__17665__.style_left p:before {height:28px}
}

/*     17668 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17668__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17668__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17668__ ul li:first-child {margin-top:0}
.text_list__17668__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17668__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17668__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17668__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17668__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17668__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17668__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17668__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17668__ ul li {font-size:15px}
}

